<script language="javascript">   
   
   site="start";
   
   f='' + unescape(document.referrer);
   w=screen.width;   
   h=screen.height;
   v=navigator.appName;   
   if (v != 'Netscape') {var c=screen.colorDepth;}
   else {var c=screen.pixelDepth;}      
   jsinfo = "pixel.php?site=" + site +"&jsres=" + w + "x" + h +"&jscolor=" + c + "&jsref=" + f;
   str    = "<img src = \""+jsinfo+"\" alt=\"counter\" height=\"1\" width=\"1\">";   
   document.write(str+"\n");   
</script>
<HTML>
<HEAD>
<TITLE>FreeOpen.org software free ed open</TITLE>
<META NAME="FreeOpen.org di Roberto Bello" CONTENT="software, open source, free software, gratis, libero, DPS, Documento Programmatico Sicurezza, perizie giurate, free, OOS, PMI, PA, opinioni, progetti, programmi, manuali, download">
<link rel="stylesheet" href="stile.css" type="text/css" media="screen"/>
<style type="text/css">
<!--
.style1 {color: #FF0000}
.style5 {
	font-size: 24px;
	color: #666666;
	font-weight: bold;
}
.style6 {color: #000000}
.style7 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style8 {color: #0000FF}
.style10 {color: #FF0000; font-weight: bold; }
-->
</style>
</head>
</HEAD>
<BODY> 
<!-- ecco la testata della webzine--> 
<div id=fondino> 
  <div id=testata> <IMG src="logo.jpg" alt="il logo di FreeOpen"> </div> 
  <div id=navigatore> 
    <ol class="style1"> 
      <li><a href="perche.htm">perche'</a> 
      <li><a href="opinioni.htm">opinioni</a> 
      <li><a href="software.htm">software</a> 
      <li><a href="progetti.htm">progetti</a> 
      <li><a href="subito_insieme.htm">subito insieme</a> 
      <li><a href="./jsearch2/index.php" target="_blank">CERCA</a> 
    </ol> 
  </div> 
  <div id=bread>FreeOpen.org home > </div> 
</div> 
<!-- qui comincia il contenitore centrale della pagina--> 
<div id=cornice> 
  <div id=sottocornice> 
    <!-- si apre il contenitore specifico del testo--> 
    <div id=tela> 
      <div id=testo> 
        <h4 class="style7"><span class="style5">FreeOpen</span><span class="style6"> &egrave; un'<span class="style1">Impresa Virtuale</span> costituita da <span class="style1">Persone Reali</span> con <span class="style1">esperienze diversificate</span> che reciprocamente si <span class="style1">stimano</span> e che credono nell'<span class="style1">Open Source</span>.</span></h4> 
        <h4 class="style7">Offriamo consulenza, installazione di programmi, formazione ed addestramento ed in particolare:</h4> 
        <ul> 
          <li>migrazione da Office ad Open Office e a Linux</li> 
          <li>installazione e configurazione di ambienti protetti di lavoro condiviso fruibili in internet (groupware) </li> 
          <li>perizie giurate in Tribunale su applicazioni informatiche con finanziamento pubblico o in ambito di contenzioso legale come CTP (Consulente Tecnico di Parte) </li> 
          <li>redazioni di DPS (Documento Programmatico sulla Sicurezza) <span class="style1">scadenza 31/03/2006 <span class="style6">- <a href="mailto:red@freeopen.org?subject=Richiesta Preventivo DPS">RICHIESTA PREVENTIVO</a> - <a href="dps_faq.pdf" target="_blank">FAQ (Risposte a Domande Frequenti)</a> </span></span></li> 
          <li>coordinamento e gestione di progetti secondo le pi&ugrave; aggiornate tecniche di Project Management</li> 
          <li>installazione e configurazione di applicativi di CMS (Mambo)</li> 
          <li>installazione e configurazione di applicativi di CRM (SugarCRM) </li> 
          <li>installazione e configurazione di knomos: applicativo italiano Open Source per la gestione di uno studio legale </li> 
          <li>servizi di analisi qualitativa dei dati utilizzando tecniche originali ed innovative di classificazione e di estrazione della conoscenza nascosta nei dati (<a href="Brochure_Sapiens1.pdf" target="_blank">clicca per esempio</a>) </li> 
          <li>ricerche sul software Open Source in grado di soddisfare le esigenze del Cliente<img src="martellatore.gif" width="81" height="74"></li> 
          <li>ricerche, studi monografici e portali per associazioni di categoria</li> 
          <li>corsi di addestramento di base e avanzati sull'Open Source </li> 
        </ul> 
        <p><strong><font color="#FF0000">La perizia e la gestione del rischio nel contenzioso Ict<br>
Prepararsi prima, per litigare meglio dopo (da LineaEDP) </font></strong><span class="style7"><a href="articolo_perizia_lineaedp_pag13.pdf" target="_blank">clicca per visualizzare</a></span></p>
        <p><strong><font color="#FF0000"></font></strong><strong><font color="#FF0000">alle cinque della sera, del mattino, della night e della SPERANZA </font></strong><span class="style7"><a href="alle5dellasera.pdf" target="_blank" class="style7">clicca per visualizzare</a></span></p>
        <p><strong><font color="#FF0000">Piccole imprese &amp; Internet: 14 febbraio 2006 - ore 16.00 
          Sede Provinciale CNA<br>
        Via Giacosa 3 - Milano</font></strong><span class="style7"><a href="freeopen_mambo.pdf" target="_blank" class="style7"> clicca per visualizzare la relazione di Roberto Bello</a></span></p>
        <p><strong><font color="#FF0000">attivissimo.net: 
  
 
          <strong>La discarica dei deliri digitali di Paolo Attivissimo,  divulgatore informatico  e cacciatore di bufale. </strong> </font></strong><span class="style7"><a href="http://www.attivissimo.net/" target="_blank" class="style7">clicca per accedere</a></span></p>
        <blockquote>
          <p class="style8"><strong>Inutile cercare Software Open Source per  DPS (Documento Programmatico Sicurezza): NON PUO' ESISTERNE UNO SERIO, POICHE' LE SITUAZIONI VARIANO DA CASO A CASO E SOLO UN'ANALISI PROFESSIONALE NON AUTOMATICA PUO' PRODURRE UN DPS BEN SCRITTO!!!!!! </strong></p>
        </blockquote>
        <p><strong><font color="#FF0000">Mini Guida per la redazione del DPS (Documento Programmatico Sicurezza) </font></strong><span class="style7"><a href="mini_guida_dps.pdf" target="_blank" class="style7">clicca per visualizzare</a></span></p>
        <p><strong><font color="#FF0000">PHProjekt (ambiente di lavoro collaborativo e protetto in rete - PHP e MySQL)</font></strong></p> 
        <p><img src="phprojekt.jpg" width="545" height="295"></p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>per la demo usare la parola <span class="style1">test</span> come <span class="style8">login</span> e per la <span class="style8">password</span> sempre la parola <span class="style1">test</span>, oppure usare la parola <span class="style1">prova</span> sia per <span class="style8">login</span> sia come <span class="style8">password</span>.</p> 
        <p><a href="./public/phprojekt/index.php" target="_blank" class="style7">demo di PHProjekt: clicca per provare</a></p> 
        <p>&nbsp;</p> 
        <p><strong><font color="#FF0000">SugarCRM (CRM per relazioni con Clienti e venditori in PHP e MySQL)</font></strong></p> 
        <p><img src="sugarcrm.jpg" width="536" height="360"></p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>per la demo usare la parola <span class="style1">test</span> come <span class="style8">login</span> e per la <span class="style8">password</span> sempre la parola <span class="style1">test</span>, oppure usare la parola <span class="style1">prova</span> sia per <span class="style8">login</span> sia come <span class="style8">password</span>.</p> 
        <p><a href="./public/sugarcrm/index.php" target="_blank" class="style7">demo di SugarCRM: clicca per provare</a></p> 
        <p>&nbsp;</p> 
        <p><strong><font color="#FF0000">Mambo (Portale e CMS in PHP e MySQL)</font></strong></p> 
        <p><img src="mambo.jpg" width="433" height="362"></p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p> 
        <p>&nbsp;</p>
        <p>&nbsp;</p>
        <p>per la demo usare la parola <span class="style1">test</span> come <span class="style8">login</span> e per la <span class="style8">password</span> sempre la parola <span class="style1">test</span>, oppure usare la parola <span class="style1">prova</span> sia per <span class="style8">login</span> sia come <span class="style8">password</span>.</p> 
        <p><a href="./mambo_italiano/index.php" target="_blank" class="style7">demo di Mambo: clicca per provare</a></p> 
        <p><strong><font color="#FF0000">AUSED - Open Source 2005: </font></strong><span class="style10">Gap tra offerta e risposta del mercato (15/09/2005)</span></p> 
        <p class="style6"><a href="bello15_09_05.pdf" target="_blank" class="style7">Relazione di Roberto Bello: clicca per visualizzare</a></p> 
        <p><strong><font color="#FF0000">Open Source 2005: Terreno di incontro fra Utenti ed Informatici</font></strong></p> 
        <p>23 Maggio 2005: Workshop promosso dal ClubTI e da AICA di Milano e con il patrocinio di Assolombarda, CNA (Confederazione Nazionale dell'Artigianato e delle PMI), ADICO (Associazione Italiana Direttori Commerciali e Marketing), AUSED (Associazione Utlizzatori Tecnologie E tecnologie Dell'informazione), per fornire elementi organizzativi, formativi e professionali allo sviluppo e all'utilizzo di software Open Source nelle Aziende, nella Scuola e nella PA.</p> 
        <p class="style7"><a href="./ws_os5002/index.htm" target="_blank" class="style7">Relazioni e documenti: clicca per visualizzare</a></p> 
        <p><strong><font color="#FF0000">Open Source 2004: </font></strong><span class="style10">La migrazione da ambienti proprietari ad ambienti Open Source: opportunit&agrave;, rischi ed economie </span></p> 
        <p>28 Giugno 2004: Workshop promosso dal ClubTI e da AICA di Milano, dedicato a fornire elementi tecnici, organizzativi ed economici a chi partecipa alle decisioni per lo sviluppo e l'utilizzo di software Open Source nelle Aziende e nella PA.</p> 
        <p class="style7"><a href="./ws_os4002/index.htm" target="_blank" class="style7">Relazioni e documenti: clicca per visualizzare</a></p> 
      </div> 
    </div> 
    <div id=colsx> 
      <!-- il blocchetto delle info--> 
      <div class=info> 
      <p> # per contattare la redazione di: <a href="mailto:red@freeopen.org">freeopen.org</a> </p> 
      <p># la cultura e' in pericolo? <a href="cultura.jpg" target="_blank">cultura.jpg</a> </p> 
      <p><a href="preistoria.jpg" target="_blank"><img src="stanlio_olio.gif" width="100" height="89" border="0"></a></p> 
      <p># ... ed esci dalla preistoria <a href="preistoria.jpg" target="_blank">preistoria.jpg</a> </p> 
      <p># caduto ed illuminato <a href="sanpaolo_os.jpg" target="_blank">conversione insperata</a> </p> 
      <p><a href="http://www.n-ter.it" target="_blank"><img src="Logo-Enter-Completo_fili.gif" width="132" height="48" border="0"></a> </p> 
      <form action="http://www.nonsolocap.it/cerca/localita" target="_blank" method="get"> 
      <p> 
        <input type="text" name="nome" size="15" maxlength=25> 
        <input type="submit" value="OK"> 
        localit&agrave;</p> 
      <p><img src="http://www.nonsolocap.it/img/logo-150x35.gif" border="0" align="absmiddle"> 
      <p><img src="osx.php">       
      <p><a href="http://www.freeopen.org/os_pmi/presentazione.htm" target="_blank"><img src="RobertoBellor.jpg" width="130" height="92" border="0"></a>
      <p align="center"><a href="http://www.freeopen.org/os_pmi/presentazione.htm" target="_blank">Il Computer svelato alla Piccola Media Impresa: </a>Confessioni di un informatico convertito all'Open Source</p>
      <p align="center"><a href="http://www.annacarnaghi.com" target="_blank">Anna Carnagh</a>i</p>
      <p align="center"><a href="http://www.annacarnaghi.com" target="_blank"><img src="movim1r.jpg" width="120" height="127" border="0"></a> </p>
      <p align="center">ricerca di script e di funzioni nei diversi linguaggi </p>
      <iframe src="http://www.codefetch.com/services/iFrame?bgcolor=white&amp;lang=PHP" width="120px" height="72px" frameborder="0" marginheight="0" marginwidth="0" scrolling="no"></iframe> 
      <p align="center">&nbsp;</p>
      <p align="center">
      </div> 
        </p> 
      </p>
      <p>&nbsp;</p>
	  
    </div> 
  </div> 
  <div id=coldx> 
    <div class=info> 
      <p>Risorse:</p> 
      <ol> 
        <li><a href="http://www.consulentelegaleinformatico.it" target="_blank">consulente legale informatico</a> 
        <li><a href="http://www.consulentelegaleprivacy.it" target="_blank">consulente legale privacy</a> 
        <li><a href="http://www.7-zip.org" target="_blank">7zip</a> 
        <li><a href="http://www.a9tech.com" target="_blank">a9 CAD</a> 
        <li><a href="http://www.adobe.com/products/acrobat/readstep2.html" target="_blank">acrobat reader</a> 
        <li><a href="http://www.apache.org" target="_blank">apache</a> 
        <li><a href="http://www.avast.com/eng/avast_4_home.html" target="_blank">avast antivirus</a> 
        <li><a href="http://www.blender3d.com" target="_blank">blender 3D</a> 
        <li><a href="http://www.easyphp.org" target="_blank">easyPHP</a> 
        <li><a href="http://filezilla.sourceforge.net" target="_blank">ftp filezilla</a> 
        <li><a href="http://www.gimp.org" target="_blank">gimp</a> 
        <li><a href="http://sourceforge.net/projects/group-office" target="_blank">groupoffice</a> 
        <li><a href="http://www.java.com" target="_blank">java JRE</a> 
        <li><a href="http://java.sun.com/products/javamail" target="_blank">java mail</a> 
        <li><a href="http://www.jooneworld.com/wiki/tiki-index.php" target="_blank">joone</a> 
        <li><a href="http://www.mozilla.org" target="_blank">mozilla</a> 
        <li><a href="http://www.mysql.com" target="_blank">mysql</a> 
        <li><a href="http://www.openoffice.org" target="_blank">openoffice.org</a> 
        <li><a href="http://sourceforge.net/projects/pdfcreator" target="_blank">pdf creator</a> 
        <li><a href="http://www.php.net" target="_blank">php</a> 
        <li><a href="http://www.phpmyadmin.net/home_page" target="_blank">phpmyadmin</a> 
        <li><a href="http://www.phprojekt.com/" target="_blank">phprojekt</a> 
        <li><a href="http://plone.org/products/plone/releases/2.0.5" target="_blank">plone</a> 
        <li><a href="http://www.poptray.org" target="_blank">poptray</a> 
        <li><a href="http://www.postgres.com" target="_blank">postgres</a> 
        <li><a href="http://www.sugarcrm.com/home/Download_Sugar_Suite/184/st,Download" target="_blank">SugarCRM</a> 
        <li><a href="http://ultravnc.sourceforge.net/downloads.html" target="_blank">UltraVNC</a> 
        <li><a href="http://www.pxserver.com/WinAudit.htm" target="_blank">win audit</a> 
        <li><a href="http://winpooch.sourceforge.net/home/index.php" target="_blank">winpooch</a> 
        <li><a href="http://www.xoops.org" target="_blank">xoops</a> 
        <li><a href="http://www.zope.org" target="_blank">zope</a> 
      </ol> 
    </div> 
  </div> 
</div> 
<div id=footer> 
  <p>pagina e contenuti a cura di FreeOpen.org / DatacodeX p.iva: 12289630159 <br> 
    le immagini ed i testi di questa pagina sono copyright dei rispettivi autori<br> 
  </p> 
</div> 
</BODY>
</HTML>
<!--
     FILE ARCHIVED ON 09:02:33 Mar 04, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:47:28 Jan 10, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  captures_list: 504.227
  exclusion.robots: 0.074
  exclusion.robots.policy: 0.068
  RedisCDXSource: 1.57
  esindex: 0.006
  LoadShardBlock: 486.149 (3)
  PetaboxLoader3.datanode: 489.6 (4)
  CDXLines.iter: 14.14 (3)
  load_resource: 145.848
  PetaboxLoader3.resolve: 102.951
-->